BBS Name
*                      <=- Key to View Best Ever Caller List
Y                      <=- Use Page Pausing in EZCaller -L (outside) mode.
Y                      <=- Use Colour on Local Display.
Y                      <=- Add Command List to End of Caller List Screens.
TITLE=15               <=- Colour for Title.
TUNDERLINE=12          <=- Colour for Title Underline.
HEADER=15              <=- Colour for List Header.
COPYRIGHT=11           <=- Colour for Copyright Message.
HUNDERLINE=4           <=- Colour for Header Underline.
CALLERNO=15            <=- Colour for Caller's Number.
NAME=11                <=- Colour for Caller's Name.
LINE=10                <=- Colour for Caller's Line.
BAUD=10                <=- Colour for Caller's Baud.
LOCATION=14            <=- Colour for Caller's Location.
ONTIME=11              <=- Colour for Caller's Logon Time.
OFFTIME=11             <=- Colour for Caller's Logoff Time.
DIDWHAT=15             <=- Colour for Caller's DidWhat.
CMDLINE=12             <=- Colour for End of Display Command List.
DWHELP=11              <=- Colour for DidWhat? Help.
PROMPT=15              <=- Colour for '-L' Mode Prompt.
